﻿.AllTxt { padding:1px; width:90px; margin:1px; border:1px solid #CDCDCD; }
.AllTxtD { padding:1px; width:90px; margin:1px; border:1px solid #CDCDCD; }
.AllTxt:focus
{
    -moz-box-shadow: 0 0 2px rgba(0, 160, 255,0.6); -webkit-box-shadow: 0 0 2px rgba(0, 160, 255,0.6); box-shadow: 0 0 2px rgba(0, 160, 255,0.6);  
    -moz-border-radius: 2px; -webkit-border-radius: 2px; background-color:#FFFFC6; 
    
}
.txt_in_all_incorr { background-color:#FFB8B8; width:92%; }
.txt_in_all_incorr:focus { -moz-box-shadow: 0 0 2px rgba(0, 160, 255,1); -webkit-box-shadow: 0 0 2px rgba(0, 160, 255,1); box-shadow: 0 0 2px rgba(0, 160, 255,1); -moz-border-radius: 2px; -webkit-border-radius: 2px; border-radius: 2px; }
.RedFone { background-color:#FFE8E8; }
.RedFone1 { background-color:#FFB8B8; }
.RedColor { color:red; }

.LVBlock {
    position: absolute; z-index: 3; background-color: white;
    top: 20px; left: 4px; width: 322px; min-height: 84px; border: 1px solid #CDCDCD;
    overflow: AUTO; max-height: 120px; display:none;
}
.LV_Row { border-bottom:1px solid #CDCDCD; }
.LV_Row:hover { background-color:#efefef; cursor:pointer; }

.FieldSetGroups0 { border: 1px solid #CDCDCD; display:block; }
.FieldSetGroups { border: none; display:block; }
.BoxSelector {
    position: relative; background: url(/Files/order_icons.png) no-repeat 4px 0px;
    background-size: 28px; padding-left: 36px; height: 28px; line-height: 26px; vertical-align: middle; width: 150px; border: 1px solid #CDCDCD;
}
.BoxSelector:hover { background-color:#ededed; cursor:pointer; }
.BoxSelector .Row{
    position: relative; background: url(/Files/order_icons1.png) no-repeat 8px 2px;
    background-size: 18px; padding-left: 38px; vertical-align: middle; width: 140px; height: 22px; line-height: 22px; border: 1px solid #CDCDCD;        
}
.ActiveBoxSelector { z-index:5; position: absolute; width: 162px; height: 186px; overflow: auto; display: none; border: 1px solid #CDCDCD; background-color: white; }
.ActiveBoxSelector .Row { position: relative; background: url(/Files/package.png) no-repeat 8px 2px; background-size: 18px; height: 22px; line-height: 22px; padding-left: 38px; }
.ActiveBoxSelector .Row:hover { background-color:#efefef; cursor:pointer; }
.BoxWeightSelector {
    position: relative; background: url(/Files/order_icons1.png) no-repeat 4px 0px;
    background-size: 30px; padding-left: 36px; height: 28px; margin-left:14px; line-height: 26px; vertical-align: middle; width: 180px; border: 1px solid #CDCDCD;
}
.BoxWeightSelector:hover { background-color:#ededed; cursor:pointer; }
.BoxWeightSelector .Row{
    position: relative; background: url(/Files/weight.png) no-repeat 6px -2px;
    background-size: 28px; padding-left: 38px; vertical-align: middle; width: 140px; height: 22px; line-height: 22px; border: 1px solid #CDCDCD;        
}
.ActiveBoxWeightSelector { z-index:5; position: absolute; width: 162px; height: 186px; overflow: auto; display: none; border: 1px solid #CDCDCD; background-color: white; }
.ActiveBoxWeightSelector .Row { position: relative; background: url(/Files/weight.png) no-repeat 6px 0px; background-size: 28px; height: 22px; line-height: 22px; padding-left: 38px; }
.ActiveBoxWeightSelector .Row:hover { background-color:#efefef; cursor:pointer; }
/*Lenght*/
.BoxLenghtSelector {
    position: relative; background: url(/Files/order_icons2.png) no-repeat 3px 0px; background-size: 30px; padding-left: 40px; height: 28px;
    line-height: 26px; vertical-align: middle; width: 240px; border: 1px solid #CDCDCD;
}
.BoxLenghtSelector:hover { background-color:#ededed; cursor:pointer; }
.BoxLenghtSelector .Row{
    position: relative; background: url(/Files/kruler.png) no-repeat 6px -2px;
    background-size: 28px; padding-left: 42px; vertical-align: middle; width: 160px; height: 22px; line-height: 22px; border: 1px solid #CDCDCD;        
}
.ActiveBoxLengthSelector { z-index:5; position: absolute; width: 206px; height: 186px; overflow: auto; display: none; border: 1px solid #CDCDCD; background-color: white; }
.ActiveBoxLengthSelector .Row { 
    position: relative; background: url(/Files/kruler.png) no-repeat 3px 6px; background-size: 44px; padding-left: 54px; height: 22px;
    line-height: 22px; vertical-align: middle; border-bottom: 1px dotted #CDCDCD; }
.ActiveBoxLengthSelector .Row:hover { background-color:#efefef; cursor:pointer; }
#DetailsSelected .Row { border-bottom:1px dotted #CDCDCD; font-style:italic; font-weight:bold; font-size:14px;}
.Row {  }
#DetailsSelected .Desc { font-style:italic; }
.Cell { display:table-cell; }
Legend {  }
Legend:hover {  }
.OrderBlock {
    background: #f1f1f1;
    text-decoration: none; padding:3px 5px; margin-bottom:9px; position:relative;
}
.OrderBlock .Header { display:none; text-align:left; padding-left:14px; font-size:14px; cursor:pointer; font-weight:bold; color:#5E5E5E; }
.PlusMinus { display:none; width:22px; vertical-align:middle; padding-bottom:0px; position:absolute; bottom:0px; right:6px; }
.PlusMinus:hover { cursor:pointer; }
.RequeredSpan { color:red; font-weight:bold; }
.PropWindow {
    position: absolute; z-index: 15; display:none;
    width: 300px; height: 300px; background-color: white; top: 50%; left: 50%;
    margin-top: -150px; margin-left: -150px; padding: 6px; border: 1px solid #CCCCCC;
    -moz-box-shadow: 0px 0px 1px rgba(190, 190, 190,1);
    -webkit-box-shadow: 0px 0px 1px rgba(190, 190, 190,1);
    box-shadow: 0px 0px 1px rgba(190, 190, 190,1);
    -moz-border-radius: 2px; -webkit-border-radius: 2px; border-radius: 2px;
}
.PropWindow_NH {
    position: absolute; z-index: 15; display:none;
    width: 300px; background-color: white; top: 50%; left: 50%;
    margin-top: -150px; margin-left: -150px; padding: 6px; border: 1px solid #CCCCCC;
    -moz-box-shadow: 0px 0px 1px rgba(190, 190, 190,1);
    -webkit-box-shadow: 0px 0px 1px rgba(190, 190, 190,1);
    box-shadow: 0px 0px 1px rgba(190, 190, 190,1);
    -moz-border-radius: 2px; -webkit-border-radius: 2px; border-radius: 2px;
}
.BackFon { display:none; position: absolute; font-family: Verdana; font-weight: bolder; color: black; font-size: 16px; height: 100%; z-index: 10; left: 0px; top: 0px; width: 100%; background-color: #F2F2F2; vertical-align: middle; padding-top: 0px; filter: alpha(Opacity=97); -moz-opacity: 0.97; opacity: 0.97; }

#DetailsSelected .Top {
    background: url(/Files/NoteBook/1/Notebook12.png) no-repeat 9px 2px; background-size: 348px; height: 56px;
    height:55px;
}   
#DetailsSelected .Center {
    background: url(/Files/NoteBook/1/Notebook1Center.png) repeat-y 9px 2px; background-size: 348px; padding: 0px 42px 8px 42px;
} 
#DetailsSelected .Bottom {
    background: url(/Files/NoteBook/1/Notebook1Bottom.png) no-repeat 8px 0px; background-size: 348px; height: 226px; padding: 0px 42px 0px 42px;
} 
.dv_tr_lst { border-bottom:1px dotted gray; background-color:White; color:Black; text-align:left; }
.dv_tr_lst:hover { background-color:#F5E990; cursor:pointer; }
.dv_tr_lst_hover { background-color:#F5E990; }

#CharGruz {  }
#CharGruz .select-itemm, #DopTipzagruzki .select-itemm { width:80px; font-size:11px; margin:0px; padding:0px; display:inline-block; }
.IZ-left-block { width:34%; }
